<?xml version="1.0" encoding="UTF-8"?>
<COLORS fileversion="OOTP Developments 2022-08-12 09:30:00">
  <TEAMCOLORS from="" to="" color1="0c2340" color="ffffff">
    <NOTES> current team colors </NOTES>
    <UNIFORM name="Connect Connect" from="" to="" showname="y" shownumber="y" highsocks="n" font="boston_red_sox_connect_connect">
      <NOTES>Connect Connect uniform</NOTES>
      <CAP color1="ffffff" color2="1d1654" color3="000099" id="" filname="caps_boston_red_sox_connect_connect.png"/>
      <JERSEY color1="ffffff" color2="d80620" color3="0c2340" id="" filname="jerseys_boston_red_sox_connect_connect.png"/>
      <PANTS color1="ffffff" color2="000099" color3="0c2340" id="" filname="pants_boston_red_sox_connect_connect.png"/>
    </UNIFORM>
  </TEAMCOLORS>
</COLORS>